export const deduceTimestampsCETToCESTTestData = [
    {
        minStopTime: "00:50:00",
        maxStopTime: "00:50:15",
        originStartTimestamp: "2023-03-24T23:00:00.000Z",
        correctStartTimestamp: "2023-03-24T23:50:00.000Z",
        correctEndTimestamp: "2023-03-24T23:50:15.000Z",
    },
    {
        minStopTime: "10:01:02",
        maxStopTime: "11:01:02",
        originStartTimestamp: "2023-03-25T06:00:00.000Z",
        correctStartTimestamp: "2023-03-25T09:01:02.000Z",
        correctEndTimestamp: "2023-03-25T10:01:02.000Z",
    },
    {
        minStopTime: "24:01:02",
        maxStopTime: "25:01:02",
        originStartTimestamp: "2023-03-25T16:00:00.000Z",
        correctStartTimestamp: "2023-03-25T23:01:02.000Z",
        correctEndTimestamp: "2023-03-26T00:01:02.000Z",
    },
    {
        minStopTime: "24:01:02",
        maxStopTime: "25:01:02",
        originStartTimestamp: "2023-03-25T23:00:00.000Z",
        correctStartTimestamp: "2023-03-25T23:01:02.000Z",
        correctEndTimestamp: "2023-03-26T00:01:02.000Z",
    },
    {
        minStopTime: "01:01:02",
        maxStopTime: "02:01:02",
        originStartTimestamp: "2023-03-25T23:00:00.000Z",
        correctStartTimestamp: "2023-03-25T23:01:02.000Z",
        correctEndTimestamp: "2023-03-26T00:01:02.000Z",
    },
    {
        minStopTime: "25:01:02",
        maxStopTime: "26:01:02",
        originStartTimestamp: "2023-03-25T16:00:00.000Z",
        correctStartTimestamp: "2023-03-26T00:01:02.000Z",
        correctEndTimestamp: "2023-03-26T01:01:02.000Z",
    },
    {
        minStopTime: "25:01:02",
        maxStopTime: "26:01:02",
        originStartTimestamp: "2023-03-26T00:00:02.000Z",
        correctStartTimestamp: "2023-03-26T00:01:02.000Z",
        correctEndTimestamp: "2023-03-26T01:01:02.000Z",
    },
    {
        minStopTime: "02:01:02",
        maxStopTime: "03:01:02",
        originStartTimestamp: "2023-03-26T00:00:00.000Z",
        correctStartTimestamp: "2023-03-26T00:01:02.000Z",
        correctEndTimestamp: "2023-03-26T01:01:02.000Z",
    },
    {
        minStopTime: "26:01:02",
        maxStopTime: "27:01:02",
        originStartTimestamp: "2023-03-25T16:00:00.000Z",
        correctStartTimestamp: "2023-03-26T01:01:02.000Z",
        correctEndTimestamp: "2023-03-26T02:01:02.000Z",
    },
    {
        minStopTime: "26:01:02",
        maxStopTime: "27:01:02",
        originStartTimestamp: "2023-03-26T00:00:02.000Z",
        correctStartTimestamp: "2023-03-26T01:01:02.000Z",
        correctEndTimestamp: "2023-03-26T02:01:02.000Z",
    },
    {
        minStopTime: "26:01:02",
        maxStopTime: "27:01:02",
        originStartTimestamp: "2023-03-26T01:00:02.000Z",
        correctStartTimestamp: "2023-03-26T01:01:02.000Z",
        correctEndTimestamp: "2023-03-26T02:01:02.000Z",
    },
    {
        minStopTime: "03:01:02",
        maxStopTime: "04:01:02",
        originStartTimestamp: "2023-03-26T01:00:00.000Z",
        correctStartTimestamp: "2023-03-26T01:01:02.000Z",
        correctEndTimestamp: "2023-03-26T02:01:02.000Z",
    },
    {
        minStopTime: "27:01:02",
        maxStopTime: "28:01:02",
        originStartTimestamp: "2023-03-25T16:00:00.000Z",
        correctStartTimestamp: "2023-03-26T02:01:02.000Z",
        correctEndTimestamp: "2023-03-26T03:01:02.000Z",
    },
    {
        minStopTime: "27:01:02",
        maxStopTime: "28:01:02",
        originStartTimestamp: "2023-03-26T00:00:02.000Z",
        correctStartTimestamp: "2023-03-26T02:01:02.000Z",
        correctEndTimestamp: "2023-03-26T03:01:02.000Z",
    },
    {
        minStopTime: "27:01:02",
        maxStopTime: "28:01:02",
        originStartTimestamp: "2023-03-26T02:00:02.000Z",
        correctStartTimestamp: "2023-03-26T02:01:02.000Z",
        correctEndTimestamp: "2023-03-26T03:01:02.000Z",
    },
    {
        minStopTime: "04:01:02",
        maxStopTime: "05:01:02",
        originStartTimestamp: "2023-03-26T02:00:00.000Z",
        correctStartTimestamp: "2023-03-26T02:01:02.000Z",
        correctEndTimestamp: "2023-03-26T03:01:02.000Z",
    },
    {
        minStopTime: "28:01:02",
        maxStopTime: "29:01:02",
        originStartTimestamp: "2023-03-25T16:00:00.000Z",
        correctStartTimestamp: "2023-03-26T03:01:02.000Z",
        correctEndTimestamp: "2023-03-26T04:01:02.000Z",
    },
    {
        minStopTime: "28:01:02",
        maxStopTime: "29:01:02",
        originStartTimestamp: "2023-03-26T00:00:02.000Z",
        correctStartTimestamp: "2023-03-26T03:01:02.000Z",
        correctEndTimestamp: "2023-03-26T04:01:02.000Z",
    },
    {
        minStopTime: "28:01:02",
        maxStopTime: "29:01:02",
        originStartTimestamp: "2023-03-26T03:00:02.000Z",
        correctStartTimestamp: "2023-03-26T03:01:02.000Z",
        correctEndTimestamp: "2023-03-26T04:01:02.000Z",
    },
    {
        minStopTime: "05:01:02",
        maxStopTime: "06:01:02",
        originStartTimestamp: "2023-03-26T03:00:00.000Z",
        correctStartTimestamp: "2023-03-26T03:01:02.000Z",
        correctEndTimestamp: "2023-03-26T04:01:02.000Z",
    },
    {
        minStopTime: "29:01:02",
        maxStopTime: "30:01:02",
        originStartTimestamp: "2023-03-25T16:00:00.000Z",
        correctStartTimestamp: "2023-03-26T04:01:02.000Z",
        correctEndTimestamp: "2023-03-26T05:01:02.000Z",
    },
    {
        minStopTime: "29:01:02",
        maxStopTime: "30:01:02",
        originStartTimestamp: "2023-03-26T00:00:02.000Z",
        correctStartTimestamp: "2023-03-26T04:01:02.000Z",
        correctEndTimestamp: "2023-03-26T05:01:02.000Z",
    },
    {
        minStopTime: "29:01:02",
        maxStopTime: "30:01:02",
        originStartTimestamp: "2023-03-26T04:00:02.000Z",
        correctStartTimestamp: "2023-03-26T04:01:02.000Z",
        correctEndTimestamp: "2023-03-26T05:01:02.000Z",
    },
    {
        minStopTime: "10:01:02",
        maxStopTime: "11:01:02",
        originStartTimestamp: "2023-03-26T06:00:00.000Z",
        correctStartTimestamp: "2023-03-26T08:01:02.000Z",
        correctEndTimestamp: "2023-03-26T09:01:02.000Z",
    },
    {
        minStopTime: "00:50:00",
        maxStopTime: "00:50:15",
        originStartTimestamp: "2023-03-26T22:00:00.000Z",
        correctStartTimestamp: "2023-03-26T22:50:00.000Z",
        correctEndTimestamp: "2023-03-26T22:50:15.000Z",
    },
    {
        minStopTime: "10:01:02",
        maxStopTime: "11:01:02",
        originStartTimestamp: "2023-03-27T06:00:00.000Z",
        correctStartTimestamp: "2023-03-27T08:01:02.000Z",
        correctEndTimestamp: "2023-03-27T09:01:02.000Z",
    },
];

export const deduceTimestampsCESTToCETTestData = [
    {
        minStopTime: "00:50:00",
        maxStopTime: "00:50:15",
        originStartTimestamp: "2023-10-26T22:00:00.000Z",
        correctStartTimestamp: "2023-10-26T22:50:00.000Z",
        correctEndTimestamp: "2023-10-26T22:50:15.000Z",
    },
    {
        minStopTime: "00:50:00",
        maxStopTime: "00:50:15",
        originStartTimestamp: "2023-10-27T22:00:00.000Z",
        correctStartTimestamp: "2023-10-27T22:50:00.000Z",
        correctEndTimestamp: "2023-10-27T22:50:15.000Z",
    },
    {
        minStopTime: "10:01:02",
        maxStopTime: "11:01:02",
        originStartTimestamp: "2023-10-28T06:00:00.000Z",
        correctStartTimestamp: "2023-10-28T08:01:02.000Z",
        correctEndTimestamp: "2023-10-28T09:01:02.000Z",
    },
    {
        minStopTime: "24:01:02",
        maxStopTime: "25:01:02",
        originStartTimestamp: "2023-10-28T16:00:00.000Z",
        correctStartTimestamp: "2023-10-28T22:01:02.000Z",
        correctEndTimestamp: "2023-10-28T23:01:02.000Z",
    },
    {
        minStopTime: "24:01:02",
        maxStopTime: "25:01:02",
        originStartTimestamp: "2023-10-28T22:00:00.000Z",
        correctStartTimestamp: "2023-10-28T22:01:02.000Z",
        correctEndTimestamp: "2023-10-28T23:01:02.000Z",
    },
    {
        minStopTime: "25:01:02",
        maxStopTime: "26:01:02",
        originStartTimestamp: "2023-10-28T16:00:00.000Z",
        correctStartTimestamp: "2023-10-28T23:01:02.000Z",
        correctEndTimestamp: "2023-10-29T00:01:02.000Z",
    },
    {
        minStopTime: "25:01:02",
        maxStopTime: "26:01:02",
        originStartTimestamp: "2023-10-28T23:00:00.000Z",
        correctStartTimestamp: "2023-10-28T23:01:02.000Z",
        correctEndTimestamp: "2023-10-29T00:01:02.000Z",
    },
    {
        minStopTime: "00:01:02",
        maxStopTime: "01:01:02",
        originStartTimestamp: "2023-10-28T23:00:00.000Z",
        correctStartTimestamp: "2023-10-28T23:01:02.000Z",
        correctEndTimestamp: "2023-10-29T00:01:02.000Z",
    },
    {
        minStopTime: "00:50:00",
        maxStopTime: "00:50:15",
        originStartTimestamp: "2023-10-28T23:00:00.000Z",
        correctStartTimestamp: "2023-10-28T23:50:00.000Z",
        correctEndTimestamp: "2023-10-28T23:50:15.000Z",
    },
    {
        minStopTime: "26:01:02",
        maxStopTime: "27:01:02",
        originStartTimestamp: "2023-10-28T16:00:00.000Z",
        correctStartTimestamp: "2023-10-29T00:01:02.000Z",
        correctEndTimestamp: "2023-10-29T01:01:02.000Z",
    },
    {
        minStopTime: "26:01:02",
        maxStopTime: "27:01:02",
        originStartTimestamp: "2023-10-29T00:00:02.000Z",
        correctStartTimestamp: "2023-10-29T00:01:02.000Z",
        correctEndTimestamp: "2023-10-29T01:01:02.000Z",
    },
    {
        minStopTime: "01:01:02",
        maxStopTime: "02:01:02",
        originStartTimestamp: "2023-10-29T00:00:00.000Z",
        correctStartTimestamp: "2023-10-29T00:01:02.000Z",
        correctEndTimestamp: "2023-10-29T01:01:02.000Z",
    },
    {
        minStopTime: "27:01:02",
        maxStopTime: "28:01:02",
        originStartTimestamp: "2023-10-28T16:00:00.000Z",
        correctStartTimestamp: "2023-10-29T01:01:02.000Z",
        correctEndTimestamp: "2023-10-29T02:01:02.000Z",
    },
    {
        minStopTime: "27:01:02",
        maxStopTime: "28:01:02",
        originStartTimestamp: "2023-10-29T00:00:02.000Z",
        correctStartTimestamp: "2023-10-29T01:01:02.000Z",
        correctEndTimestamp: "2023-10-29T02:01:02.000Z",
    },
    {
        minStopTime: "27:01:02",
        maxStopTime: "28:01:02",
        originStartTimestamp: "2023-10-29T01:00:02.000Z",
        correctStartTimestamp: "2023-10-29T01:01:02.000Z",
        correctEndTimestamp: "2023-10-29T02:01:02.000Z",
    },
    {
        minStopTime: "02:01:02",
        maxStopTime: "03:01:02",
        originStartTimestamp: "2023-10-29T01:00:00.000Z",
        correctStartTimestamp: "2023-10-29T01:01:02.000Z",
        correctEndTimestamp: "2023-10-29T02:01:02.000Z",
    },
    {
        minStopTime: "28:01:02",
        maxStopTime: "29:01:02",
        originStartTimestamp: "2023-10-28T16:00:00.000Z",
        correctStartTimestamp: "2023-10-29T02:01:02.000Z",
        correctEndTimestamp: "2023-10-29T03:01:02.000Z",
    },
    {
        minStopTime: "28:01:02",
        maxStopTime: "29:01:02",
        originStartTimestamp: "2023-10-29T00:00:02.000Z",
        correctStartTimestamp: "2023-10-29T02:01:02.000Z",
        correctEndTimestamp: "2023-10-29T03:01:02.000Z",
    },
    {
        minStopTime: "28:01:02",
        maxStopTime: "29:01:02",
        originStartTimestamp: "2023-10-29T02:00:02.000Z",
        correctStartTimestamp: "2023-10-29T02:01:02.000Z",
        correctEndTimestamp: "2023-10-29T03:01:02.000Z",
    },
    {
        minStopTime: "03:01:02",
        maxStopTime: "04:01:02",
        originStartTimestamp: "2023-10-29T02:00:00.000Z",
        correctStartTimestamp: "2023-10-29T02:01:02.000Z",
        correctEndTimestamp: "2023-10-29T03:01:02.000Z",
    },
    {
        minStopTime: "29:01:02",
        maxStopTime: "30:01:02",
        originStartTimestamp: "2023-10-28T16:00:00.000Z",
        correctStartTimestamp: "2023-10-29T03:01:02.000Z",
        correctEndTimestamp: "2023-10-29T04:01:02.000Z",
    },
    {
        minStopTime: "29:01:02",
        maxStopTime: "30:01:02",
        originStartTimestamp: "2023-10-29T00:00:02.000Z",
        correctStartTimestamp: "2023-10-29T03:01:02.000Z",
        correctEndTimestamp: "2023-10-29T04:01:02.000Z",
    },
    {
        minStopTime: "29:01:02",
        maxStopTime: "30:01:02",
        originStartTimestamp: "2023-10-29T03:00:02.000Z",
        correctStartTimestamp: "2023-10-29T03:01:02.000Z",
        correctEndTimestamp: "2023-10-29T04:01:02.000Z",
    },
    {
        minStopTime: "04:01:02",
        maxStopTime: "05:01:02",
        originStartTimestamp: "2023-10-29T03:00:00.000Z",
        correctStartTimestamp: "2023-10-29T03:01:02.000Z",
        correctEndTimestamp: "2023-10-29T04:01:02.000Z",
    },
    {
        minStopTime: "10:01:02",
        maxStopTime: "11:01:02",
        originStartTimestamp: "2023-10-29T06:00:00.000Z",
        correctStartTimestamp: "2023-10-29T09:01:02.000Z",
        correctEndTimestamp: "2023-10-29T10:01:02.000Z",
    },
    {
        minStopTime: "00:50:00",
        maxStopTime: "00:50:15",
        originStartTimestamp: "2023-10-29T23:00:00.000Z",
        correctStartTimestamp: "2023-10-29T23:50:00.000Z",
        correctEndTimestamp: "2023-10-29T23:50:15.000Z",
    },
    {
        minStopTime: "10:01:02",
        maxStopTime: "11:01:02",
        originStartTimestamp: "2023-10-30T06:00:00.000Z",
        correctStartTimestamp: "2023-10-30T09:01:02.000Z",
        correctEndTimestamp: "2023-10-30T10:01:02.000Z",
    },
];
